Installation help

 
 
Picture of mike hammond
Error after install
 

New install through my provider CPanel

cant get in so dont know the Version sorry I believe it is 2.4 I could be wrong again sorry

Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in /home/emsfrcom/public_html/Moodle/lib/accesslib.php on line 5295

please help

regards

mike

 
Average of ratings: -
Picture of Howard Miller
Re: Error after install
Group DevelopersGroup Documentation writersGroup Particularly helpful Moodlers

Which version of PHP?

 
Average of ratings: -